[Plugin] ltConfig v0.2.5.0

Suggest, post, or discuss plugins for Deluge
shamael
Seeder
Seeder
Posts: 121
Joined: Sat Oct 08, 2016 9:28 am
OS or Distro: osmc

Re: [Plugin] ltConfig v0.2.5.0

Postby shamael » Thu Feb 16, 2017 1:46 pm

Ratanak wrote:Just wanted to follow up on libtorrent 1.1.x. Since Deluge 1.3.x will not be supporting this libtorrent version, ltConfig will also not.

Deluge 1.3.13 with libtorrent 1.0.9 should work with ltConfig 0.2.5.0. If you are having issues with this combination, then it is a legitimate problem that I will try to help with.


Hi Ratanak,

First thank you for the good job made with this plugin. Then the question: May I please ask you what's your plan for the follow up ( libtorrent >1.0.9 in mind).

Thanks you!

Ratanak
Leecher
Leecher
Posts: 92
Joined: Sat Dec 22, 2012 4:47 am
OS or Distro: Windows 7

Re: [Plugin] ltConfig v0.2.5.0

Postby Ratanak » Fri Feb 17, 2017 12:24 am

shamael wrote:Hi Ratanak,

First thank you for the good job made with this plugin. Then the question: May I please ask you what's your plan for the follow up ( libtorrent >1.0.9 in mind).

Thanks you!

If Deluge 1.3.x doesn't support it, ltConfig will not either.

shamael
Seeder
Seeder
Posts: 121
Joined: Sat Oct 08, 2016 9:28 am
OS or Distro: osmc

Re: [Plugin] ltConfig v0.2.5.0

Postby shamael » Fri Feb 17, 2017 8:33 am

Ratanak wrote:
shamael wrote:Hi Ratanak,

First thank you for the good job made with this plugin. Then the question: May I please ask you what's your plan for the follow up ( libtorrent >1.0.9 in mind).

Thanks you!

If Deluge 1.3.x doesn't support it, ltConfig will not either.


The next version will, reason of my question. Happy to see you follow the topic ;)

Ratanak
Leecher
Leecher
Posts: 92
Joined: Sat Dec 22, 2012 4:47 am
OS or Distro: Windows 7

Re: [Plugin] ltConfig v0.2.5.0

Postby Ratanak » Sat Feb 18, 2017 12:44 am

Do you mean 2.0? Not sure what my plans are for that. Will have to see just how different it is from 1.3.x in terms of plugin support.

shamael
Seeder
Seeder
Posts: 121
Joined: Sat Oct 08, 2016 9:28 am
OS or Distro: osmc

Re: [Plugin] ltConfig v0.2.5.0

Postby shamael » Sat Feb 18, 2017 5:46 pm

I meant 1.3.14. This version is intended to support 1.1.X libtorrent If I'm not wrong.


Return to “Plugins”

Who is online

Users browsing this forum: Bing [Bot] and 4 guests